@charset "UTF-8";
/* CSS Document */
/* Author: Adrian Neal, transformerdesign.co.nz */

/****** structural **********************/
/* redefine Bootstrap default */
html, body {
	min-height:100%;
}
body {
	background:#fff;
	/* this is needed to avoid a glitch with flexslider that causes font-smoothing to act funny during slide transition */
	-webkit-font-smoothing: antialiased;
}

.container {
	width:auto;
}

.navbar-inner,
.footer-inner {
	padding-left:0;
	padding-right:0;
}

.site-wrapper {
	position:relative;
	padding:0 20px 20px 20px;
}

.site-wrapper:after {
	content:'';
	position:absolute;
	/*
	right:8.65%;
	right:50%;
	margin-right:-40.1%;
	*/
	left:76.85%;
	top:0;
	width:153px;
	height:55px;
	background:rgba(173,0,0,0.87);
}

body.home .site-wrapper:after {
	top:0;
	bottom:0;
	height:100%;
	z-index:5;
    pointer-events: none;
}

.social-media {
	position:relative;
	z-index:10;
}

header .social-media,
header .search {
	margin-top:64px;
}



/***** buttons ******/

.filter .btn {
	padding: 0;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #666;
	text-shadow: none;
	background: none;
	filter:none;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


/****** navigation **********************/


.navbar-inner,
.footer-inner {
	filter:none;
	background:none;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.navbar {
	margin-bottom:0;
}

.navbar .nav > li > a {
	text-shadow:none;
	color:#666;
	padding:0 10px;
	font-weight:400;
}

.nav li, .filter li.btn {
	border-left:solid 1px #666;
	padding:0 10px;
	font-family: "myriad-pro", Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:1.1em;
}

.nav li:first-child, .filter li.btn:first-child {
	border-left:none;
	padding-left:0;
}

.navbar, .footer {
	color:#666;
}


.navbar .nav > .active > a, 
.navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus,
.navbar .nav > li > a:hover, 
.navbar .nav > li > a:focus {
	color: #555;
	text-decoration: none;
	background-color: #cc3333;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color:#fff;
}

.filters {
	list-style:none;
	margin:0 0 10px;
	padding:5px 0;
	border-top:solid 1px #666;
	border-bottom:solid 1px #666;
}

.filters li {
	display:inline;
	border-left:solid 1px #ccc;
}

.filters li:first-child {
	border-left:none;
}

.filters li a {
	color:#666;
	padding:0.5em 0.75em;
	display:inline-block;
	zoom:1;
	*display:inline;
	white-space:nowrap;
}

.filters li a:hover, 
.filters li a:active, 
.filters li.active a {
	color:#cc3333;
}

.case-study hgroup p {
	font-size:1.5em;
	font-weight:300;
}

.category {
	font-style:italic;
	color:#999;	
	margin-top:0.25em;
}

p.description {
	margin-bottom:0;
	margin-top:0.25em;
}

p.description:first-child {
	margin-top:0;
}










/**** meta ****/

.meta {
	display: block;
	color: #999;
 	font-size:0.9em;
	font-style:italic;
}

ul.meta {
	list-style:none;
	margin:4px 0 0 0;
}

.meta li {
	padding:0 10px;
	display:inline;
	border-left:solid 1px #ccc;
	margin:0;
}

.meta li:first-child {
	padding-left:0;
	border-left:none;
	margin-left:0;
}


/****** Social Media ******/

.social-media {
	text-align:center;
	margin:0;
}

header .social-media {
	text-align:left;
	margin-left:6%;
}

.social-media li {
	display:inline-block;
	zoom:1;
	*display:inline;
	margin-bottom:0.25em;
}

.social-media li:first-child {
	margin-left:0;
}

.icon a {
	height:30px;
	width:30px;
	overflow:hidden;
	background: transparent url('/cms/uploads/images/social-sprite.png') 0 0 no-repeat;
	border:none;
	text-indent:-9999px;
	line-height:40px;
	display:block;
}

.icon a.tw {
	background-position:-50px 0;
}


.icon a.fb {
	background-position:-100px 0;
}

.icon a.yt {
	background-position:-150px 0;
}

.icon a:hover {
	background-position:left -50px;
}

.icon a.tw:hover {
	background-position:-50px -50px;
}

.icon a.fb:hover {
	background-position:-100px -50px;
}

.icon a.yt:hover {
	background-position:-150px -50px;
}

.icon a:active {
	background-position:left -100px;
}

.icon a.tw:active {
	background-position:-50px -100px;
}

.icon a.fb:active {
	background-position:-100px -100px;
}

.icon a.yt:active {
	background-position:-150px -100px;
}


/****** Abstracts **********************/

.abstracts > article {
	margin:1em auto;
	padding:1em 0;
	border-top: 1px solid #eee;
	list-style:none;
	clear:left;
	}
.abstracts > article:first-child {
	margin: 0;
	padding: 0;
	border-top: none;
	}
.abstracts > article h2 {
	margin-top:0;
	margin-bottom:0.25em;
	}
.abstracts > article a img {
	float: right;
	padding: 4px;
	border: 1px solid #eee;
	max-width:100px;
	margin:0 0 1em 1em;
	}
.abstracts > article a:hover img {
	background: #eee;
	}

.article .row-fluid {
	margin:2em auto; /* extra vertical spacing for nested rows */
}

.masthead .brand {
	margin-top:40px;
	margin-bottom:30px;
	display:block;
}

/****** Index ******/

.form-search .input-append .search-query {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border:none;
	box-shadow:none;
}

#search .input-append {
	border:solid 1px #c1c2c1;
	padding:0 4px;
}

#search input {
	width:inherit;
}

.btn-search {
	text-indent:-9999px;
	background:transparent url('/cms/uploads/images/icon-search-sprite.png') 0 0 no-repeat;
	width:18px;
	height:18px;
}

.btn-search:hover {
	background-position:0 -38px;
}

.btn-search:active {
	background-position:0 -76px;
}

input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
	border:none;
}


input:-moz-placeholder,textarea:-moz-placeholder {
	color:#bababa;
	font-family: "myriad-pro", Arial, Helvetica, sans-serif;
	font-weight:300;
 }
input:-ms-input-placeholder,textarea:-ms-input-placeholder {
	color:#bababa;
	font-family: "myriad-pro", Arial, Helvetica, sans-serif;
	font-weight:300;
}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{
	color:#bababa;
	font-family: "myriad-pro", Arial, Helvetica, sans-serif;
	font-weight:300;
}

input.search-query {
	padding-left:5px;
	padding-right:5px;
}


/****** Footer **********************/

.footer-inner .row-fluid {
	border-top:solid 1px #000;
	padding-top:5px;
}

footer .nav li {
	float:left;
	width:18%;
	margin:0 1%;
	font-size:0.85em;
}
footer .nav a {
	color:#cccccc;
	padding:0.25em;
}

footer .nav a:hover {
	color:#ffffff;
	background:none;
}

footer p {
	font-weight:300;
	font-size:0.9em;
}


/* expandable sections */
.accordion .collapse-toggle {
	border-bottom: 1px solid #E5E5E5;
	padding-bottom:0.25em;
	background:transparent url('/cms/uploads/images/icon-more-less.png') -24px -3px no-repeat;
	padding-left:28px;
	display:block;
}
.accordion .collapse-toggle.open {
	background-position:0 -27px;
}

.accordion-inner {
	border-top: none;
	padding:0;
}


/* magic flexible container for video, etc that scale with the adaptive layout */
.flex-wrapper {
	position: relative;
	height: 0;
	overflow: hidden;
	margin-bottom:1em;
	padding-top: 30px;
	/* use this to define the aspect ratio */
	padding-bottom: 52.5%;
}

.flex-wrapper iframe,
.flex-wrapper object, 
.flex-wrapper embed, 
.flex-wrapper video,
.flex-wrapper img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}


/****** link hover colours **********************/

a:hover {
	color:#92999B;
	text-decoration:none;
	cursor:pointer;
}


/****** slideshow overrides **********************/


.flex-caption {
	width: 84%;
	padding: 1em 8%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0,0,0,0.6);
	color: #fff;
	text-align: left;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
	font-size: 18px;
	line-height: 18px;
	margin:0;
}
.oldie .flex-caption {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);   /* IE6 & 7 */
      zoom: 1;
}
.flex-caption em {
	font-size:2em;
	padding-right:20px;
	font-style:normal;
	text-transform:uppercase;
	font-family: "myriad-pro-n3", "myriad-pro", Arial, Helvetica, sans-serif;
	font-weight:300;
	
}
/*
#home .flex-caption em {
	font-weight:700;
	color:#cc3333;
	text-transform:none;
}
*/

.flexslider {
	position:relative;
	background: #d9d9d9; 
	border:none;
	border-width:0;
	-webkit-border-radius: 0; 
	-moz-border-radius: 0; 
	-o-border-radius: 0; 
	border-radius: 0;
}

.flex-control-thumbs {
	width:60%;
	float:right;
	margin-top:25px;
}

.flex-control-thumbs li {
	width: 22%;
	margin: 10px 0 10px 4%;
}

.flex-control-thumbs li:nth-child(4n+1) {
	margin-left:0;
}

.blurb.span4 {
	margin-left:0;
	margin-top:15px;
}


.ie .project-summary {
	min-width:400px;
}


/******** fancy box *******/

#fancybox-title, .gallery {
	color:#666;
	font-family: "myriad-pro-n4", "myriad-pro", Arial, Helvetica, sans-serif;
	font-weight:400;
	line-height:1.2em;
}

#fancybox-title h2, 
.gallery-images h2 {
	font-weight:600;
	font-size:1.2em;
	color:#666;
}

#fancybox-title h2 {
	margin:10px 0 0;
}

.fancybox-title-inside {
	text-align:left;
}

.fancybox-caption a {
	float:right;
	text-transform:uppercase;
	color:#666;
	font-size:1.2em;
}

.fancybox-caption a:hover {
	color:#CC3333;
}

.fancybox-caption {
	padding-bottom:10px;
}

.case-study h1 {
	margin-bottom:0;
}

.content img {
/* 	margin-bottom:20px; */
}



/***** Gallery ******/


.gallery-images h2 img {
	margin-bottom:1.3em;
}

.portfolio h2 a {
	color:#666;
	margin-top:1em;
}

.portfolio h2 a:hover {
	color:#000;
}

.portfolio p {
	margin-bottom:0.25em;
}



.row-fluid .thumbnails {
	margin-left:-3.8%;*margin-left:-3.7049999999791%;
	padding-top:1em;
}
.row-fluid .thumbnails > li,
.row-fluid .thumbnails > li:first-child {
	margin-left:3.8%;*margin-left:3.7049999999791%;
	width:29.5%;*width:29%;
	margin-bottom:2em;
}
.thumbnails .thumbnail {
	position:relative;
	padding: 0;
	line-height: 20px;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.thumbnails .thumbnail img {
	margin:0 0 0.75em 0;
}
.thumbnails .thumbnail h2 {
	margin:0.5em auto;
}
.categories .thumbnail img,
.categories .thumbnail h2 {
	margin:0;
}
.categories > li .thumbnail a,
.categories > li .thumbnail a strong {
	font-weight:300;
	display:block;
	text-align: center;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
}
.categories > li .thumbnail a {
	color:#fff;
	height:100%;
	width:100%;
}
.categories > li .thumbnail a strong {
	top:50%;
	margin-top:-1.75em;
	padding:1em;
}
.categories > li .thumbnail .urban-design,
.categories > li .thumbnail .architecture,
.categories > li .thumbnail .community-creation,
.categories > li .thumbnail .transformation-design,
.categories > li .thumbnail .total-design,
.categories > li .thumbnail .strategic-planning {
	background:rgb(190,0,0);
}
.categories > li .thumbnail .community-and-residential,
.categories > li .thumbnail .retirement-and-aged-care,
.categories > li .thumbnail .learning-and-research,
.categories > li .thumbnail .culture-and-events,
.categories > li .thumbnail .civic-and-commercial,
.categories > li .thumbnail .strategic {
	background:rgb(141,141,141);
}

.categories > li .thumbnail a:hover {
	color:#fff;
	text-shadow:0 0 5px rgb(0,0,0);
}

.categories > li .thumbnail .urban-design:hover,
.categories > li .thumbnail .architecture:hover,
.categories > li .thumbnail .community-creation:hover,
.categories > li .thumbnail .transformation-design:hover,
.categories > li .thumbnail .total-design:hover,
.categories > li .thumbnail .strategic-planning:hover {
	background:rgba(190,0,0,0.7);
}

.oldie .categories > li .thumbnail .urban-design:hover,
.oldie .categories > li .thumbnail .architecture:hover,
.oldie .categories > li .thumbnail .community-creation:hover,
.oldie .categories > li .thumbnail .transformation-design:hover,
.oldie .categories > li .thumbnail .total-design:hover,
.oldie .categories > li .thumbnail .strategic-planning:hover,
.oldie .categories > li .thumbnail:hover .urban-design,
.oldie .categories > li .thumbnail:hover .architecture,
.oldie .categories > li .thumbnail:hover .community-creation,
.oldie .categories > li .thumbnail:hover .transformation-design,
.oldie .categories > li .thumbnail:hover .total-design,
.oldie .categories > li .thumbnail:hover .strategic-planning {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2BE0000,endColorstr=#B2BE0000)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2BE0000,endColorstr=#B2BE0000);   /* IE6 & 7 */
      zoom: 1;
}


.categories > li .thumbnail .community-and-residential:hover,
.categories > li .thumbnail .retirement-and-aged-care:hover,
.categories > li .thumbnail .learning-and-research:hover,
.categories > li .thumbnail .culture-and-events:hover,
.categories > li .thumbnail .civic-and-commercial:hover,
.categories > li .thumbnail .strategic:hover {
	background:rgba(141,141,141,0.7);
}

.oldie .categories > li .thumbnail .community-and-residential:hover,
.oldie .categories > li .thumbnail .retirement-and-aged-care:hover,
.oldie .categories > li .thumbnail .learning-and-research:hover,
.oldie .categories > li .thumbnail .culture-and-events:hover,
.oldie .categories > li .thumbnail .civic-and-commercial:hover,
.oldie .categories > li .thumbnail .strategic:hover,
.oldie .categories > li .thumbnail:hover .community-and-residential,
.oldie .categories > li .thumbnail:hover .retirement-and-aged-care,
.oldie .categories > li .thumbnail:hover .learning-and-research,
.oldie .categories > li .thumbnail:hover .culture-and-events,
.oldie .categories > li .thumbnail:hover .civic-and-commercial,
.oldie .categories > li .thumbnail:hover .strategic {
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B28D8D8D,endColorstr=#B28D8D8D)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B28D8D8D,endColorstr=#B28D8D8D);   /* IE6 & 7 */
      zoom: 1;
}


@media (max-width: 1145px) {
	
	.brand {
		margin-left:20px;	
	}

}

@media (max-width:979px) {
	
	.menu-trigger {
		background:#eee;
		padding:10px 20px;	
	}
	
	.navbar .nav > li > a {
		padding:10px 20px;	
	}
	
	.nav li {
		border-left:none;	
		padding:0;
		border-top:solid 1px #f4f4f4;
	}
	
	.nav-collapse .nav > li > a, 
	.nav-collapse .dropdown-menu a {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	
	a.menu-trigger:hover {
		color:#000;	
	}
	
	
	.brand {
		margin-bottom:0;
		margin-left:20px;	
	}
	
	
}


@media (min-width: 768px) and (max-width: 979px) {
	.container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container {
		width:auto;
	}
	.footer .row-fluid > [class*="span"] {
		width:auto;
		float:none;
	}
	.navbar .btn-navbar {
		margin:2em 1em;
	}
	
	.container .row-fluid, 
	.navbar-fixed-top .container .row-fluid, 
	.navbar-fixed-bottom .container .row-fluid {
		width: 100%;
	}
		
	.navbar .nav-collapse .nav {
		clear:both;
		float:none;
		margin:0 auto;
	}
	.navbar .nav-collapse .nav > li > a {
		line-height:1.2em;
	}
	
	.home h1 {
		font-size:2.7em;
		margin-top:0.5em;
		margin-bottom:0.5em;	
	}
	
	.intro-statement p {
		font-size:1.4em	
	}
	
	
	.ie .project-summary {
		min-width:600px;
	}
	
}

@media (max-width: 767px) {
	body {
		padding-left: 0;
		padding-right: 0;
	}

	.navbar .nav-collapse .nav > li > a {
		line-height:1.2em;
	}
	.navbar .btn-navbar,
	.navbar .navbar-text {
		margin:2em auto 2em 0.5em;
		line-height:2.25em;
	}
	.navbar-inner .container,
	.footer-inner .container {
		padding-left:20px;
		padding-right:20px;
	}
	
	
	body.home .site-wrapper:after, 
	.site-wrapper:after {
		content:'';
		top:0;
		height:15px;
		left:auto;
		right:40px;
	}
	
	
	.social-media {
		text-align:right;
		text-align:9999px;
		margin:30px 0 10px 0;
	}
	.social-media li a {
		text-indent:9999px;
		margin:0 4px;
	}
	
	.row-fluid.gallery-images > li,
	.row-fluid.gallery-images > li:nth-child(3n+1),
	.row-fluid.gallery-images > li.everyfourth {
		width:48%;
		float:left;
		margin-left:3.8%;
		clear:none;
	}
	.row-fluid.gallery-images > li:nth-child(2n+1),
	.row-fluid.gallery-images > li.everythird {
		margin-left:0;
		clear:left;
	}
	
	.row-fluid.masthead [class*="span"] {
		width:auto;
		float:right;
		max-width:48%;	
		margin:30px 0 10px 0;
	}
	.row-fluid.masthead [class*="span"]:first-child {
		float:left;
	}
	.row-fluid.masthead .brand,
	.row-fluid.masthead .social-media {
		margin:0 20px 0 0;
	}
	
	.row-fluid.masthead .social-media li a {
		margin:0 2px;
	}

	.filters li a {
		padding:0.75em;
		font-size:1.1em;
	}
	
	.ie .project-summary {
		min-width:160px;
	}
	
	.row-fluid .thumbnails > li,
	.row-fluid .thumbnails > li:first-child {
		width:46.2%;
		float:left;
		clear:none;
	}



}


@media (min-width: 768px) {

}


@media (max-width: 480px) {
	
	.main .pull-right,
	.main .pull-left {
		float:none;
		margin:1.5em auto;
	}
	.abstracts > article a img {
		display: block;
		float: left;
		margin: 1em 0;
		max-width:inherit;
	}
	.abstracts > article h2 {
		clear:both;
	}	
	
	.home h1 {
		font-size:2em;
		margin-top:5px;	
	}	
	
	.intro-statement p {
		font-size:1.2em;	
	}
		
	.flex-caption {
		position: static;
		width: 70.5%;
		padding: 3% 15%;
		background:#333;
	}
	
	.flex-caption em {
		font-size:1.4em;	
	}
	
	.flex-direction-nav a {
		bottomL15px;	
	}
	
	.social {
		margin: 10px 25% 0;
	}
	
	.home .whitespace {
		display:none;	
	}
	
	.gallery-images article {
		margin-bottom:30px;	
		border-bottom:solid 1px #ccc;
	}
	
	
	.flex-control-thumbs {
		width:100%;
		margin-top:0;
		margin-bottom:10px;	
	}
	
	.flex-control-thumbs li:nth-child(2n+1) {
		margin-left: 0;
	}
	
	.flex-control-thumbs li {
		width: 48%;
		margin: 5px 0 5px 4%;
	}
	
	.row-fluid.gallery-images > li,
	.row-fluid.gallery-images > li:nth-child(3n+1),
	.row-fluid.gallery-images > li:nth-child(2n+1),
	.row-fluid.gallery-images > li.everyfourth,
	.row-fluid.gallery-images > li.everythird {
		margin-left:0;
		clear:left;
		width:auto;
		float:none;
	}
	
	.ie .project-summary {
		min-width:300px;
	}
	
	.row-fluid .thumbnails {
		margin-left:0;
	}
	.row-fluid .thumbnails > li,
	.row-fluid .thumbnails > li:first-child {
		margin-left:0;
		width:100%;
		float:none;
		clear:both;
	}
	
}




@media print {

/*  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } *//* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
/*  a[href]:after { content: " (" attr(href) ")"; } */
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  
  .footer,
  .navbar .peripheral,
  .slider {
	  display:none;
  }
   
}

.casestudy {
	height: 270px;
}